Subject: General RP Implementations

From: "Rohit Gupta" <[email-masked]>
Date: Fri, 03 Oct 2003 16:56:41 +0530

Hello,

I would like to know if most of the famous vendor's (C, J, R, etc!) Routing Protocols are implemented in C or C++? Or for that matter most of the RPs?

I have an impression that C is best suited for this. I would love to hear if there are implementations in C++ as well, or any other langauge (though i doubt the latter) also !?

Thanks and Regards,
Rohit

P.S.
If people feel that this post is off topic for this ML then they can flame/reply me in private.

Thanks!
Rohit

Get Your Private, Free E-mail from Indiatimes at http://email.indiatimes.com

 Buy The Best In BOOKS at http://www.bestsellers.indiatimes.com

Bid for for Air Tickets @ Re.1 on Air Sahara Flights. Just log on to http://airsahara.indiatimes.com and Bid Now !

_______________________________________________
routing-discussion mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/routing-discussion